# A template negative transcript for managing machines running
# Mac OS X 10.3 Server and 10.4 Server on Xserve or other server computers.
#
# Do not use this file without first examining it thoroughly.
#
# Lines starting with '#' and blank lines are ignored.

# Stores trash on the root volume
d /.Trashes                            	1333     0    80 AAAAAAAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=

# Apparently associated with journaling
a /.hotfiles.btree                      0600     0    80 1099365767      94 e25XUAMeUwitvZY5DnLvqOCiGy8=

# Associated with Spotlight in Tiger
d /.metadata                           	0600     0   501
# f /.metadata/.store.db                 	0600     0   501 1098979311  425984 F2vAzDEb0wBDcU07GXERMAwiMKg=
# f /.metadata/ContentIndex.db           	0600     0   501 1098761401  139264 evMx1MYpY10s435h7FGEvK3Bg98=
# f /.metadata/ImportQueueLog            	0600     0   501 1098765402       0 2jmj7l5rSw0yVb/vlWAYkK/YBwk=
# f /.metadata/importlog                 	0600     0   501 1098979310      46 8ZJQeZTmc+8+4djeH3hahu7cQjc=
# f /.metadata/rules.plist               	0600     0   501 1098761291     378 KCgqxSIiVvYMsQMIolJd/qry/o0=
# f /.metadata/store.db                  	0600     0   501 1098979311  425984 DLE8lqYCv/esDPNeOzOLla3vLTc=

# Apparantly associated with Server Admin.app on Mac OS X Server
# These constantly change and you'll get this error if you uplaod a file in a new transcript
# warning: line XXXX: size in transcript does not match size of file
# /private/var/servermgrd/servermgr_netboot.lockd 
d /private/var/servermgrd              	0755     0     0
f /private/var/servermgrd/servermgr_afp.lock	0770     0     0 1102874138   83173 wlNsPA+q/RtY8V2kTxq+Bcw8quQ=
f /private/var/servermgrd/servermgr_appserver.lock	0770     0     0 1102874138     512 VgrkZ4+7+H8a7MZzSC61+ZGY53M=
f /private/var/servermgrd/servermgr_dhcp.lock	0770     0     0 1102874138     174 fnuW3RFsyb76StE8VaX574IT3Ac=
f /private/var/servermgrd/servermgr_dirserv.lock	0770     0     0 1102874138     145 bAGditNZ3GV5v/SBjfE4b2SVbSw=
f /private/var/servermgrd/servermgr_dns.lock	0770     0     0 1102874138     145 bAGditNZ3GV5v/SBjfE4b2SVbSw=
f /private/var/servermgrd/servermgr_filebrowser.lock	0770     0     0 1102874138     145 bAGditNZ3GV5v/SBjfE4b2SVbSw=
f /private/var/servermgrd/servermgr_ftp.lock	0770     0     0 1102874139   55637 Vt17zjMtn9Pi8aUo7NPj+KtALhs=
f /private/var/servermgrd/servermgr_info.lock	0770     0     0 1102874139  251094 wIbmaEG0+EEF1VQgZ0eylUYllO8=
f /private/var/servermgrd/servermgr_ipfilter.lock	0770     0     0 1102874143    5542 beBzWXo0dae0S7EMSyv3fCCLbm8=
f /private/var/servermgrd/servermgr_mail.lock	0770     0     0 1102874143   83173 oF4SaiDnsGqfAAKfxjBwm171f28=
f /private/var/servermgrd/servermgr_nat.lock	0770     0     0 1102874143     145 bAGditNZ3GV5v/SBjfE4b2SVbSw=
f /private/var/servermgrd/servermgr_netboot.lock	0770     0     0 1102874143     174 fnuW3RFsyb76StE8VaX574IT3Ac=
f /private/var/servermgrd/servermgr_nfs.lock	0770     0     0 1102874143     145 bAGditNZ3GV5v/SBjfE4b2SVbSw=
f /private/var/servermgrd/servermgr_print.lock	0770     0     0 1102874144     438 deJMygvElEEsFMFEkoWf4tcA00s=
f /private/var/servermgrd/servermgr_privs.lock	0770     0     0 1102874144     145 bAGditNZ3GV5v/SBjfE4b2SVbSw=
f /private/var/servermgrd/servermgr_qtss.lock	0770     0     0 1102874144   83173 cPpCxv8z6AfVsZPgdzXMkdUr7Uo=
f /private/var/servermgrd/servermgr_qtsscontents.lock	0770     0     0 1102874144     145 bAGditNZ3GV5v/SBjfE4b2SVbSw=
f /private/var/servermgrd/servermgr_qtssfiletransfer.lock	0770     0     0 1102841563       0 2jmj7l5rSw0yVb/vlWAYkK/YBwk=
f /private/var/servermgrd/servermgr_signaler.lock	0770     0     0 1102874144     145 bAGditNZ3GV5v/SBjfE4b2SVbSw=
f /private/var/servermgrd/servermgr_smb.lock	0770     0     0 1102874144   55525 geaPXnfvL/FkCg0JU5uKvBr0h+U=
f /private/var/servermgrd/servermgr_vpn.lock	0770     0     0 1102874144     145 bAGditNZ3GV5v/SBjfE4b2SVbSw=
f /private/var/servermgrd/servermgr_web.lock	0770     0     0 1102874145  138793 RQ8dz8hVVWIoqEQkLSY+ZDNmu5U=
f /private/var/servermgrd/servermgr_xserve.lock	0770     0     0 1102874145     145 bAGditNZ3GV5v/SBjfE4b2SVbSw=

# This folder stores different sessions from people that login to Server Admin.app
# example of a file is below.  itadmin is the username of the user that logged in.
# /private/var/servermgrd/sessions/itadmin@QbwL98CoAXMAAAGNTVw.servermgr_info
# d /private/var/servermgrd/sessions     	0700     0     0

# Used by the system and NFS
d /.vol                               	 0444     0     0

# Mac OS X Server specific for creating Group folders in Workgroup Manager
d /Groups                              	0775     0    80

# Caches and other directories containing volatile items
d /Library/Caches                     	1777     0    80
d /Library/ColorSync/Profiles/Displays	0775     0    80
d /Library/Logs                        0775     0    80

# Some property lists that tend to get touched frequently
f /Library/Preferences/.GlobalPreferences.plist 0644   501    80 1099365767       0 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

d /Library/Preferences/SystemConfiguration      0755     0    80
f /Library/Preferences/com.apple.loginwindow.plist 0644     0    80 1099365767       0 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

# Server Monitor - preferences file for Server Monitor
# f /Library/Preferences/Server\bMonitor\bPrefs	0644   501    80 1103000532      67 oFh4PDPTLj+aeBeY38aMWjt8khE=

d /Network                             0755     0     0

# Mac OS X Server specific for default Public share point that is in Workgroup Manager
d /Shared\bItems                       	0775     0    80 AAAAAAAAAAAFAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
# a /Shared\bItems/Icon\r                	0644     0    80 1060108565   53519 sSmoWJo885sSQKZGr885ms1jb+w=
d /Shared\bItems/Public                	0775     0    80

d /System/Library/Caches               0755     0     0

# Kernel extensions cache files. Created on boot if missing or
# older than /System/Library/Extensions.
f /System/Library/Extensions.kextcache  0644     0     0 1099365767       0 2jmj7l5rSw0yVb/vlWAYkK/YBwk=
f /System/Library/Extensions.mkext      0644     0     0 1099365767       0 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

# User space.
d /Users                                1775     0    80

# mount point for other drives
d /Volumes                              1777     0    80 AAAAAAAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
d /automount                  	 0755     0     80

# /dev is a pseudo-filesystem (devfs) created on reboot
d /dev                                	 0555     0     0

# mach symbol file created in /etc/rc on reboot
f /mach.sym                             0444     0    80 1099365767       0 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

# Apple File Server - config file for AFP server
# f /private/etc/AFP.conf                	0644     0     0 1102873834      24 qEzzoE1ndZE8AFb5h5mvC1wYOoU=

# Printer configurations. Placed here so desktop users can add and delete
# printers as it becomes necessary.
d /private/etc/cups/certs               0711     0    26
d /private/etc/cups/ppd                	0755     0    26
f /private/etc/cups/ppds.dat           0644     0    26 1068758591       0 2jmj7l5rSw0yVb/vlWAYkK/YBwk=
f /private/etc/cups/printers.conf       0600     0    26 1099365767       0 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

# holds filesystem backup information for the backup and rdump commands
f /private/etc/dumpdates               	0644     0     0 1070784902       0 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

# Used to turn on and off system services
f /private/etc/hostconfig               0444     0     0 1099365767       0 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

# Web sharing configuration
f /private/etc/httpd/httpd.conf         0644     0     0 1099365767       0 2jmj7l5rSw0yVb/vlWAYkK/YBwk=
d /private/etc/httpd/users             	0755     0     0

# Firewall - stores rules for firewall
# f /private/etc/ipfilter/ipfw.conf      	0644     0     0 1102841541    1987 9WIvQES3uDTZKtEseYA/UMtACpc=

# Mail Server - tells what mail services are on or off
# f /private/etc/MailServicesOther.plist 	0644     0     0 1103000689     365 8mY+K/cKd9HhiqzAQ1ilWSPQF4U=

# NAT - This file is reserved for configuration automatically generated by the Server Admin app.
# f /private/etc/nat/natd.conf.apple     	0444     0     0 1103002001     289 SX+HbB8CkJEOYagVWt2VIWKZ1is=

# Printer file manager by CUPS
f /private/etc/printcap                 0644     0     0 1099365767       0 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

# Windows File Server - config file for Samba SMB server
# f /private/etc/smb.conf                	0644     0     0 1103000139    1415 n3rZRCf9uzFkx18g2gDY23L89/k=

# DHCP - has something to do with DHCP
# f /private/etc/xinetd.d/bootps         	0644     0     0 1103001613     169 zK4JGldcIU9TPvK9bzrBZ+Vfg4U=

# world-writable temporary space
d /private/tmp                          1777     0     0

# Contains databases of system information, such as NetInfo.
d /private/var/db                      	0755     0     0

# System log directory
d /private/var/log                      0755     0     0

# Location of radmind files on the client
d /private/var/radmind/client           0755     0     0

# root user's home directory
d /private/var/root                    	0750     0     0

# Directories containing temporary items
d /private/var/run                      0775     0     1
d /private/var/spool                   0755     0     0
d /private/var/tmp                    	 1777     0     0

# SLP - initial registration file automatically generated
# f /private/var/slp.regfile             	0644     0     0 1103000296     116 05CVxDAwYrxS2/nuz9r7FqRc2rY=

# Virtual memory
d /private/var/vm                       0755     0     0

# whatis database. Rebuilt weekly by /private/etc/periodic/weekly/500.weekly
f /usr/share/man/whatis.db              0644     0     0 1099365767       0 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

